MONGOC_CURSOR_CURRENT(3)

NAME
mongoc_cursor_current - mongoc_cursor_current()

SYNOPSIS

        const bson_t *
        mongoc_cursor_current (const mongoc_cursor_t *cursor);

PARAMETERS

    •   cursor: A mongoc_cursor_t.

DESCRIPTION

Fetches the cursors current document or NULL if there has been an error.

RETURNS

A bson_t that should not be modified or freed or NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc